Bug 1121050 - Remote SFTP bookmarks not displayed.
Summary: Remote SFTP bookmarks not displayed.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 09:28 UTC by Olivier
Modified: 2015-06-29 21:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:38:03 UTC


Attachments (Terms of Use)
screenshot (71.41 KB, image/png)
2014-07-18 09:29 UTC, Olivier
no flags Details
difference between 'places' and 'bookmarks' (47.61 KB, image/png)
2014-07-18 09:35 UTC, Olivier
no flags Details

Description Olivier 2014-07-18 09:28:38 UTC
just upgraded to nemo 2.2.3

Nemo doesn't display added remote sftp shares in the "bookmarks" Menu. 

These bookmarks are created, can be edited (bookmark > edit bookmark) and 'jumped to' from the 'edit bookmark' window. 

In the 'edit bookmark' window, there are red triangles on these sftp bookmarks. See attached screenshot.

Comment 1 Olivier 2014-07-18 09:29:34 UTC
Created attachment 919004 [details]
screenshot

Comment 2 Olivier 2014-07-18 09:35:47 UTC
Created attachment 919007 [details]
difference between 'places' and 'bookmarks'

note difference between 'places' and 'bookmarks'

Comment 3 leigh scott 2014-07-19 08:39:16 UTC
I'm not seeing any sftp share issues here with 2.2.3

Comment 4 Olivier 2014-07-19 16:21:21 UTC
OK Leigh thanks - How can I debug this, or help you replicate it?

By the way, I'm using nemo on Xfce.

Comment 5 leigh scott 2015-02-02 12:30:50 UTC
Try


killall nemo
NEMO_DEBUG=all nemo

Comment 6 Fedora End Of Life 2015-05-29 12:24:16 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2015-06-29 21:38:03 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.